#Splash screen properties
#Sun Sep 20 17:08:42 BST 2020
logoTexture=textures/gui/title/mojang.png
background=0xFFFFFF
font=0x0
barBackground=0xFFFFFF
barBorder=0xC0C0C0
rotate=false
bar=0xCB3D35
enabled=false
resourcePackPath=resources
logoOffset=0
forgeTexture=fml\:textures/gui/forge.gif
fontTexture=textures/font/ascii.png
